Subject: Re: [lojban] tu'o usage

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 24 Sep 2002 02:57:09 +0000

la pycyn cusku di'e

> > In my system, ro = no naku = naku su'o naku = naku me'iro.
> > Some of those don't work with other systems. That's what makes them
> > complicated
> >>
>What won't work?

Some of the negation relationships. Unless the simple forms are
assigned to (A-E-I+O+) (or (A+E+I-O-) but this one would be silly)
then some of those relationships don't work between the simple forms.

>And, by the way, which of the half dozen systems I have
>suggested and played with (including what I take is now yours) is being
>labelled "pc's system?"

I didn't label any system as yours. I understand you argued at some
point for (A+E+I+O+) and at other times for (A+E-I+O-) for the simple
forms. A+/A- is the one we always disagree about, since I want
{ro broda cu brode} to be A- and you want it to be A+.

>I take the fact that we don't usually deal with empty sets as a reason to 
>say
>that inporting {ro} is basic: it is the one we usually need.

That doesn't make sense. When we don't deal with empty sets
the question of import does not even arise. Either importing or
non-importing work just as well. In those cases we don't need
to choose one over the other.

<<
> >(the apparent exception being an aberration that ran briefly form
> >about
> >1858 to 1958).
>
>Are those the dates of some particular events?
> >>
>Boole's Laws of Thought to my first paper on the subject (class, not
>published).

Nobody can accuse you of being too modest! :) Is your epoch making
paper available online?

>Boole gave a (not quite the first modern) expression to the
>non-importing reading of "All S is P" (but, of course, using the external
>importing "all" and something equivalent to conditionalization of the
>subject-in-the-predicate).

I'm glad Boole is on my side then.

><<
>"Inner quantifiers" are not quantifiers. They make a claim or
>a presupposition about the _cardinality_ of the underlying set,
>they do not quantify over it. (In the case of non-importing {ro}
>no claim is made nor presupposed about the cardinality, so the
>question does not even come up.)
> >>
>Well, I don't quite see how this use of PA is radically different from the
>use in OUTER, except about the identity of the set involved, but that 
>doesn't
>matter in the present discussion, whose point was just that the passage of 
>a
>negation boundary over a description did not change the inner quantifiers 
>(or
>whatever) and so they have a different status from the outer one.

I said that changing inner {ro} to {me'iro} was nonsense, not
that the passage of a negation boundary did not affect the inner
quantifier. If the inner quantifier is {ro}, then nothing is changed,
because {ro} as inner quantifier in fact adds nothing, neither
claim nor presupposition: {lo'i broda} always has ro members
by definition.

When the inner quantifier is something other than {ro}, then
there is an additional claim or presuposition that {lo'i broda}
has Q members. If it is a claim, then passing through {na}
will affect that claim, but not by changing the inner quantifier
into another inner quantifier. For example (asuming for the
moment that the inner is claimed rather than presupposed):

naku lo pa broda cu brode
= naku ge lo broda cu brode gi pa da broda
= ganai lo broda cu brode ginai pa da broda
= ga ro lo broda naku brode ginai pa da broda

And this cannot be written as {ro lo Q broda naku brode}.
So if the inner quantifier is claimed, the manipulation rules are
not at all simple, except when the inner is non-importing ro,
which makes no claim or presupposition. Yet another argument
in favour of non-importing ro.

mu'o mi'e xorxes

_________________________________________________________________
Send and receive Hotmail on your mobile device: http://mobile.msn.com